<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li class="current"><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>offset
: <a class="el" href="structOgre_1_1StreamSerialiser_1_1Chunk.html#a53db274d39b9f3d328cdefb67bbc0f00">Ogre::StreamSerialiser::Chunk</a>
</li>
<li>ogre
: <a class="el" href="classOgre_1_1GTKWindow.html#ab508fd9131cca060a6465483cb1941f0">Ogre::GTKWindow</a>
</li>
<li>ogreWindow
: <a class="el" href="interfaceOSXCocoaWindowDelegate.html#a35e08298581b51307c2e65557b3506ff">OSXCocoaWindowDelegate</a>
</li>
<li>onlyInitial
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#a56bb029bcccd70874ba6474e66393fdd">Ogre::CompositorInstance::TargetOperation</a>
</li>
<li>operation
: <a class="el" href="classOgre_1_1LayerBlendModeEx.html#afc151f1c17683cd99df776459df2c778">Ogre::LayerBlendModeEx</a>
</li>
<li>operationType
: <a class="el" href="classOgre_1_1RenderOperation.html#a880adde68db01dffcfac616de0ef1f45">Ogre::RenderOperation</a>
, <a class="el" href="classOgre_1_1SubMesh.html#a10ed3ef8bb24a001bb89dc9e3cd88c31">Ogre::SubMesh</a>
</li>
<li>oppositeParityIndex
: <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1VertexInfo.html#a1ac275a7c37232ca750b556ecaf8ef13">Ogre::TangentSpaceCalc::VertexInfo</a>
</li>
<li>opType
: <a class="el" href="structOgre_1_1EdgeListBuilder_1_1Geometry.html#a4a9b3308bf20885d61f2795b0b897903">Ogre::EdgeListBuilder::Geometry</a>
</li>
<li>orientation
: <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#a641f30e3a07966271a727f113a1ae529">Ogre::StaticGeometry::QueuedSubMesh</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedGeometry.html#a1a9af1b18aec22c5a9f39d487c859a0b">Ogre::StaticGeometry::QueuedGeometry</a>
, <a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#a511a534a85e4accfbbdcb34dc4bcd66c">Ogre::BillboardChain::Element</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedSubMesh.html#aeb414bd81b40f0d41857dbfd79e22c5c">Ogre::InstancedGeometry::QueuedSubMesh</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedGeometry.html#a445d29fba00e38d69ecd7194fb045a73">Ogre::InstancedGeometry::QueuedGeometry</a>
, <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a3d94e3e0cc3e8b43b158dfc2b4ee020b">Ogre::MeshManager::MeshBuildParams</a>
, <a class="el" href="structOgre_1_1ViewPoint.html#a6a25f94ff18e79c7bf0e275f60494d89">Ogre::ViewPoint</a>
</li>
<li>origin
: <a class="el" href="structOgre_1_1TerrainGroup_1_1LoadRequest.html#a0932f9af61a0f6f4786ee62562e27f02">Ogre::TerrainGroup::LoadRequest</a>
</li>
<li>originalBufferPtr
: <a class="el" href="classOgre_1_1HardwareBufferManagerBase_1_1VertexBufferLicense.html#a2f1861c5228c9f0c56471173f92ae366">Ogre::HardwareBufferManagerBase::VertexBufferLicense</a>
</li>
<li>originalIndex
: <a class="el" href="structOgre_1_1EdgeListBuilder_1_1CommonVertex.html#a69ecec711878bc47d7d7d7618e379dc8">Ogre::EdgeListBuilder::CommonVertex</a>
</li>
<li>originalPass
: <a class="el" href="structOgre_1_1IlluminationPass.html#a6931df999c8161fb6f91d121b0553577">Ogre::IlluminationPass</a>
</li>
<li>outside
: <a class="el" href="classOgre_1_1PlaneBoundedVolume.html#a4d323aac2569fdb268dd6dda2801896e">Ogre::PlaneBoundedVolume</a>
</li>
<li>overrides
: <a class="el" href="classOgre_1_1ObjectAbstractNode.html#a7c0f89fd757f3a0c9877d01008ecf20d">Ogre::ObjectAbstractNode</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
